{
  "name": "api",
  "version": "3.0.1",
  "description": "Maildrop API Lambda functions",
  "main": "index.js",
  "scripts": {
    "compile": "node_modules/.bin/tsc",
    "start": "make start",
    "test": "make test"
  },
  "author": "Mark Beeson <mark@beeson.email>",
  "repository": {},
  "license": "ISC",
  "devDependencies": {
    "@types/node": "^16.9.1",
    "ts-node": "^10.2.1",
    "typescript": "^4.4.3"
  },
  "dependencies": {
    "@types/aws-lambda": "^8.10.83",
    "@types/mailparser": "^3.0.3",
    "@types/redis": "^2.8.32",
    "airbrake": "^2.1.3",
    "aws-sdk": "^2.987.0",
    "big-integer": "^1.6.48",
    "express": "^4.17.1",
    "express-prom-bundle": "^6.4.1",
    "mailparser": "^3.3.1",
    "prom-client": "^13.2.0",
    "redis": "^3.1.2"
  }
}
